data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02081
    streetAddress: Україна, 02081, місто Київ, ВУЛИЦЯ  ЗДОЛБУНІВСЬКА, будинок 7-Д
  founders:
  - capital: 159000000
    name: ЗАГАЛЬНА  КІЛЬКІСТЬ АКЦІОНЕРІВ ЗГІДНО РЕЄСТРУ
    role: 4
    role_text: засновник
  identification:
    id: 00034186
    legalName: ПУБЛІЧНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "НАЦІОНАЛЬНА АКЦІОНЕРНА СТРАХОВА КОМПАНІЯ
      "ОРАНТА"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ АКЦІОНЕРІВ; ВИКОНАВЧИЙ - ПРАВЛІННЯ; ІНШИЙ - НАГЛЯДОВА
    РАДА
  name: ПАТ "НАСК "ОРАНТА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 30e3700fdf374ca6a5c78ecfbc863cee
  sourceDate: '2022-09-26T21:04:40+00:00'
  sourceRequests:
  - req-eb20e845-6bbf-440f-a998-8b82731c95e1
  version: 2.0.0
